@charset "utf-8";
/* CSS Document */

html {
	background: url(../img/beach2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #A07A5B;
}

.wrapper {
	font-size: 11px;
	width: 940px;
	margin: 15px auto 20px auto;
	text-align: left;
	z-index: 1;
	border-top: solid 1px #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	position: relative;	
	background-image: url(../img/65pcwhite.png);
	
}
.wrapperindex {
	font-size: 11px;
	width: 940px;
	margin: 15px auto 0px auto;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding-bottom: 15px;
	border-top: solid #fff 1px;
	background-image: url(../img/65pcwhite.png);
	height: 858px;
}
.iframeholder {
	width: 790px;
	z-index: 5;
	overflow: visible;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
	background-image: url(../img/85pcwhite.png);
	padding: 10px 0px 20px 0px;
}
.iframeholderhome {
	width: 800px;
	z-index: 5;
	overflow: visible;
	margin-left: 105px;
}

.main {
	padding-bottom: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 630px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/85pcwhite.png);
	padding: 25px 80px 25px 80px;
	margin-top: 30px;
}
.tablebox {
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 22px;
	padding-left: 18px;
}

.tableboxlarge {
	padding-top: 18px;
	padding-right: 80px;
	padding-bottom: 22px;
	padding-left: 80px;
}

a:link {
	color: #00F;
	text-decoration: none;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	}
a:visited {
	color: #00F;
	text-decoration: none;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	}



a.footerlink:link {
	color: #00F;
	text-decoration: none;
	font-size: 12px;
	}
a.footerlink:visited {
	color: #00F;
	text-decoration: none;
	font-size: 12px;
	}
a.footerlink:hover {
	color: #FF0000;
	text-decoration: underline;
	font-size: 12px;
	}

.footer {
	text-align: center;
	color: #711015;
	border-bottom: solid 1px #fff;
	border-top: solid 1px #fff;
	background-image: url(../img/40pcgrey.png);
	font-size: 12px;
	height: 16px;
	padding: 6px 0px 3px 0px;
	margin-top: 30px;
}

.calendarholder {
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 45px;
	padding: 20px 25px 20px 25px;
	width: 800px;
	background-image: url(../img/85pcwhite.png);
}

.lineunder {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #711015;
	padding-bottom: 2px;
	margin-bottom: 12px;
	font-weight: bold;
}



















.contentbox {
	padding: 10px 100px 10px 100px;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	background-image: url(../img/45pcwhite.png);
	margin: 10px 50px 30px 45px;
	width: 650px;
	border: solid 1px #ccc;
}


.slidebox1 {
	margin-left: 18px;
	width: 900px;
	height: 291px;
	border: solid 1px #ccc;
	margin-bottom: 5px;
}


.slidebox2 {
	margin-left: 107px;
	width: 720px;
	height: 300px;
	margin-bottom: 5px;
}




.sponsorslidebox {
	margin-left: 18px;
	width: 200px;
	height: 143px;
	margin-bottom: 5px;
	position: relative;
	z-index: 20;
	top: -478px;
	left: 580px;
}
.sponsorslidebox2 {
	margin-left: 18px;
	width: 280px;
	height: 200px;
	border: solid 1px #ccc;
	margin-bottom: 5px;
	position: relative;
	z-index: 20;
	top: -255px;
	left: 600px;
}
.sponsorslidebox3 {
	margin-left: 18px;
	width: 280px;
	height: 200px;
	border: solid 1px #ccc;
	margin-bottom: 5px;
	position: relative;
	z-index: 20;
	top: -255px;
	left: 600px;
}

.mainbox {
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	margin: 0px 30px 30px 50px;
	width: 850px;
	position: relative;
	top: -210px;
}
.quicklinks {
	background-image: url(../img/85pcwhite.png);
	height: 16px;
	padding: 5px;
	text-align: center;
	border: solid 1px #ccc;
	font-size: 14px;
	margin-bottom: 5px;
}

.quicklinksbox {
	position: relative;
	top: -105px;
	padding-left: 50px;
}
.quicklinksbox2 {
	position: relative;
	top: -200px;
	padding-left: 50px;
}
.quicklinksbox3 {
	position: relative;
	top: -200px;
	padding-left: 50px;
}

a.quicklinkslink:link {
	color: #00F;
	text-decoration: none;
	font-size: 15px;
	}
a.quicklinkslink:visited {
	color: #00F;
	text-decoration: none;
	font-size: 15px;
	}
a.quicklinkslink:hover {
	color: #FF0000;
	text-decoration: underline;
	font-size: 15px;
	}



.rhscolumn {
	float: right;
	margin-top: 0px;
	margin-right: 50px;
	width: 210px;
}
.lhscolumn {
	float: right;
	margin-top: 0px;
	margin-right: 25px;
	width: 615px;
}
.rhsbox {
	padding: 12px 20px;
	text-align: justify;
	border: solid 1px #ccc;
	background-image: url(../img/65pcwhite.png);
}
.lhsbox {
	padding: 12px 50px;
	text-align: justify;
	border: solid 1px #ccc;
	margin-bottom: 12px;
	background-image: url(../img/65pcwhite.png);
}




a.honourboardlink:link {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	}
a.honourboardlink:visited {
	color: #ffF;
	text-decoration: none;
	}
a.honourboardlink:hover {
	color: #00F;
	text-decoration: underline;	
	}



a.logo:link {
	color: #0000FF;
	text-decoration: none;
	}
a.logo:visited {
	color: #0000FF;
	text-decoration: none;
	}
a.logo:hover {
	color: #FF0000;
	text-decoration: underline;
	
	}

.footerindex {
	text-align: center;
	padding-top: 10px;
	color: #000;
	font-size: 12px;
	position: relative;
	top: -60px;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}

.introbox {
	padding: 5px 100px 30px 100px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	margin: 5px auto 0px auto;
	width: 715px;
}

.rhfooterbox {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	text-align: center;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	background-image: url(../img/40pcgrey.png);
	border-top: solid #fff 1px;
	border-bottom: solid #fff 1px;
	color: #711015;
}
.tablebox {
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	font-size: 14px;
}
.lineunder {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #711015;
	padding-bottom: 2px;
	margin-bottom: 6px;
	font-weight: bold;
	margin-top: 24px;
	color: #4D0A0C;
}
.pageheader {
	border-bottom-color: #711015;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	margin-bottom: 6px;
	margin-top: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	padding-bottom: 1px;
}
.pageheadertext {
	color: #FFF;
	width: inherit;
	background-color: #711015;
	padding: 2px 10px 2px 10px;
	margin-bottom: 1px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.honourboardholder {
	background-image: url(../img/honourboard.png);
	height: 820px;
	width: 550px;
	margin-left: 5px;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
}
.sponsorsslideboxholder {
	height: 155px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.justifytext {
	text-align: justify;
}
.leansliderbox {
	height: 300px;
	width: 720px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.quicklinksholder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 96px;
	text-align: left;
}
.specialsbox {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: solid 1px #711015;
}
.Topofpagebox {
	float: right;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.textcentering {
	text-align: center;
}
